
@charset "UTF-8";
.c-title, .step__notification-title, .statusDash__title, .statusDash__box-title {
  font-family: 'Gogh', sans-serif;
}


.icon-arrow-right:before, .icon-checked:before {
  font-family: "iconFont", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}

.icon-arrow-right:before {
  content: "";
}

.icon-checked:before {
  content: "";
}


html,
body {
  width: 100%;
  min-height: 100vh;
}

html.is-hideScroll,
body.is-hideScroll {
  width: 100%;
  overflow: hidden !important;
}

html {
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  overflow-x: hidden;
  position: relative;
  margin: 0;
  padding: 0;
  background-color: #fff;
  line-height: 1.42857143;
  font-size: 14px;
  font-weight: normal;
  font-family: 'Gogh', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
  padding-top: 100px;
}

@media screen and (max-width: 1535px) {
  body {
    padding-top: 80px;
  }
}

@media screen and (max-width: 767px) {
  body {
    padding-top: 60px;
  }
}

body.page-status-dashboard {
  padding-top: 0;
}

body.page-status-dashboard.is-dark {
  background-color: #28292c;
}

body > .body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
}

body > .body--start {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*:before, *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

button,
input,
optgroup,
select,
textarea {
  font-size: 100%;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button[disabled] {
  opacity: 0.55;
  cursor: not-allowed;
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
}

p,
h1, h2, h3, h4, h5, h6,
hr {
  margin: 0;
  padding: 0;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
}

a {
  outline: none;
  text-decoration: none;
}

a:hover, a:focus {
  text-decoration: none;
}

input[type="text"] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

picture {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.icon-font {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  line-height: 1;
}

.logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 767px) {
  .logo {
    max-width: 100px;
  }
}

.logo__btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.logo__btn img {
  display: block;
  max-width: 100%;
  height: auto;
}

.c-title {
  padding-bottom: 10px;
  font-weight: bold;
  font-size: 36px;
  text-align: center;
  color: #163a5f;
}

@media screen and (max-width: 1535px) {
  .c-title {
    font-size: 33px;
  }
}

@media screen and (max-width: 1279px) {
  .c-title {
    font-size: 30px;
  }
}

.c-title span {
  color: #21BF73;
}

.c-desc {
  padding-bottom: 60px;
  font-size: 20px;
  text-align: center;
  color: #163A5F;
}

@media screen and (max-width: 1535px) {
  .c-desc {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  .c-desc {
    font-size: 16px;
  }
  .c-desc br {
    display: none;
  }
}

.c-desc a {
  font-weight: 600;
  color: #21BF73;
}

.c-btn {
  outline: none;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: auto;
  min-width: 200px;
  height: 70px;
  padding-left: 20px;
  padding-right: 20px;
  -webkit-border-radius: 6px;
          border-radius: 6px;
}

@media screen and (max-width: 1535px) {
  .c-btn {
    height: 60px;
    min-width: 180px;
  }
}

@media screen and (max-width: 767px) {
  .c-btn {
    min-width: 155px;
    padding-left: 15px;
    padding-right: 15px;
  }
}

.c-btn__wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.c-btn__wrapper.c-btn__wrapper--center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.c-btn__wrapper.c-btn__wrapper--end {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.c-btn__error {
  display: none;
  position: absolute;
  bottom: -20px;
  right: 0;
  width: 100%;
}

.c-btn__error span {
  height: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 9px;
  font-weight: 500;
  text-transform: uppercase;
  color: red;
}

.c-btn.c-btn--medium {
  min-width: 170px;
  height: 57px;
}

.c-btn.c-btn--small {
  height: 48px;
}

.c-btn.c-btn--primary {
  -webkit-box-shadow: 0 6px 20px 0 rgba(40, 223, 153, 0.2), 0 20px 30px 0 rgba(40, 223, 153, 0.2);
          box-shadow: 0 6px 20px 0 rgba(40, 223, 153, 0.2), 0 20px 30px 0 rgba(40, 223, 153, 0.2);
  background-color: #21BF73;
  -webkit-transition: -webkit-transform 0.3s ease-in-out, -webkit-box-shadow 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out, -webkit-box-shadow 0.3s ease-in-out;
  -o-transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out, -webkit-box-shadow 0.3s ease-in-out;
}

.c-btn.c-btn--primary:after {
  content: '';
  position: absolute;
  top: -10px;
  left: 0;
  width: 100px;
  height: -webkit-calc(100% + 20px);
  height: calc(100% + 20px);
  -webkit-transform: skewX(-20deg) translateX(-150%);
      -ms-transform: skewX(-20deg) translateX(-150%);
          transform: skewX(-20deg) translateX(-150%);
  -webkit-filter: blur(2px);
          filter: blur(2px);
  background-color: rgba(255, 255, 255, 0.075);
  -webkit-transform-origin: center;
      -ms-transform-origin: center;
          transform-origin: center;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  -o-transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
}

.c-btn.c-btn--primary:hover {
  -webkit-transform: translateY(-3px);
      -ms-transform: translateY(-3px);
          transform: translateY(-3px);
  -webkit-box-shadow: 0 6px 20px 0 rgba(40, 223, 153, 0.05), 0 20px 30px 0 rgba(40, 223, 153, 0.05);
          box-shadow: 0 6px 20px 0 rgba(40, 223, 153, 0.05), 0 20px 30px 0 rgba(40, 223, 153, 0.05);
  -webkit-transition: -webkit-transform 0.3s ease-in-out, -webkit-box-shadow 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out, -webkit-box-shadow 0.3s ease-in-out;
  -o-transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out, -webkit-box-shadow 0.3s ease-in-out;
}

.c-btn.c-btn--primary:hover:after {
  -webkit-transform: skewX(-20deg) translateX(300%);
      -ms-transform: skewX(-20deg) translateX(300%);
          transform: skewX(-20deg) translateX(300%);
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  -o-transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
}

.c-btn.c-btn--primary:hover .icon-font {
  -webkit-transform: translateX(50%);
      -ms-transform: translateX(50%);
          transform: translateX(50%);
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  -o-transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.c-btn.c-btn--primary .icon-font,
.c-btn.c-btn--primary span {
  color: #ffffff;
}

.c-btn.c-btn--primary .icon-font {
  -webkit-transform-origin: center;
      -ms-transform-origin: center;
          transform-origin: center;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  -o-transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.c-btn.c-btn--secondary {
  border: 1px solid #576472;
  background-color: #FFFFFF;
  -webkit-transition: background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out, transform 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out, transform 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out, transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.c-btn.c-btn--secondary:after {
  content: '';
  position: absolute;
  top: -10px;
  left: 0;
  width: 100px;
  height: -webkit-calc(100% + 20px);
  height: calc(100% + 20px);
  -webkit-transform: skewX(-20deg) translateX(-150%);
      -ms-transform: skewX(-20deg) translateX(-150%);
          transform: skewX(-20deg) translateX(-150%);
  -webkit-filter: blur(2px);
          filter: blur(2px);
  background-color: rgba(255, 255, 255, 0.075);
  -webkit-transform-origin: center;
      -ms-transform-origin: center;
          transform-origin: center;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  -o-transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
}

.c-btn.c-btn--secondary:hover {
  background-color: #576472;
  -webkit-transform: translateY(-3px);
      -ms-transform: translateY(-3px);
          transform: translateY(-3px);
  -webkit-transition: background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out, transform 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out, transform 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out, transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.c-btn.c-btn--secondary:hover:after {
  -webkit-transform: skewX(-20deg) translateX(300%);
      -ms-transform: skewX(-20deg) translateX(300%);
          transform: skewX(-20deg) translateX(300%);
  -webkit-transition-delay: 0.3s;
       -o-transition-delay: 0.3s;
          transition-delay: 0.3s;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  -o-transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
}

.c-btn.c-btn--secondary:hover span {
  color: #ffffff;
  -webkit-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

.c-btn.c-btn--secondary span {
  font-weight: 500;
  color: #576472;
  -webkit-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

.c-btn.c-btn--white {
  background-color: #FFFFFF;
}

.c-btn.c-btn--white span {
  font-weight: 500;
  color: #21BF73;
}

.c-btn.c-btn--red {
  background-color: #FD5E53;
  -webkit-transition: background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  -o-transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.c-btn.c-btn--red:after {
  content: '';
  position: absolute;
  top: -10px;
  left: 0;
  width: 100px;
  height: -webkit-calc(100% + 20px);
  height: calc(100% + 20px);
  -webkit-transform: skewX(-20deg) translateX(-150%);
      -ms-transform: skewX(-20deg) translateX(-150%);
          transform: skewX(-20deg) translateX(-150%);
  -webkit-filter: blur(2px);
          filter: blur(2px);
  background-color: rgba(255, 255, 255, 0.075);
  -webkit-transform-origin: center;
      -ms-transform-origin: center;
          transform-origin: center;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  -o-transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
}

.c-btn.c-btn--red:hover {
  background-color: #fd463a;
  -webkit-transform: translateY(-3px);
      -ms-transform: translateY(-3px);
          transform: translateY(-3px);
  -webkit-transition: background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  -o-transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.c-btn.c-btn--red:hover:after {
  -webkit-transform: skewX(-20deg) translateX(500%);
      -ms-transform: skewX(-20deg) translateX(500%);
          transform: skewX(-20deg) translateX(500%);
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  -o-transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
}

.c-btn.c-btn--red span {
  font-weight: 500;
  color: #fff;
}

.c-btn.c-btn--gray {
  border: 1px solid rgba(87, 100, 114, 0.1);
  background-color: #F1F4F8;
  -webkit-transition: background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  -o-transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.c-btn.c-btn--gray:after {
  content: '';
  position: absolute;
  top: -10px;
  left: 0;
  width: 100px;
  height: -webkit-calc(100% + 20px);
  height: calc(100% + 20px);
  -webkit-transform: skewX(-20deg) translateX(-150%);
      -ms-transform: skewX(-20deg) translateX(-150%);
          transform: skewX(-20deg) translateX(-150%);
  -webkit-filter: blur(2px);
          filter: blur(2px);
  background-color: rgba(255, 255, 255, 0.075);
  -webkit-transform-origin: center;
      -ms-transform-origin: center;
          transform-origin: center;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  -o-transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
}

.c-btn.c-btn--gray:hover {
  background-color: rgba(87, 100, 114, 0.2);
  -webkit-transform: translateY(-3px);
      -ms-transform: translateY(-3px);
          transform: translateY(-3px);
  -webkit-transition: background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  -o-transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.c-btn.c-btn--gray:hover:after {
  -webkit-transform: skewX(-20deg) translateX(300%);
      -ms-transform: skewX(-20deg) translateX(300%);
          transform: skewX(-20deg) translateX(300%);
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  -o-transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
}

.c-btn.c-btn--gray.is-active {
  background-color: rgba(87, 100, 114, 0.2);
  -webkit-transition: background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  -o-transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.c-btn.c-btn--gray.is-active:after {
  -webkit-transform: skewX(-20deg) translateX(300%);
      -ms-transform: skewX(-20deg) translateX(300%);
          transform: skewX(-20deg) translateX(300%);
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  -o-transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
}

.c-btn.c-btn--gray span {
  font-weight: 500;
  font-size: 14px;
  color: #576472;
}

.c-btn .icon-font {
  font-size: 16px;
}

@media screen and (max-width: 1535px) {
  .c-btn .icon-font {
    font-size: 15px;
  }
}

.c-btn .icon-font + span {
  padding-left: 10px;
}

.c-btn span {
  z-index: 2;
  position: relative;
  font-weight: bold;
  font-size: 17px;
}

@media screen and (max-width: 1535px) {
  .c-btn span {
    font-size: 16px;
  }
}

.c-btn span + .icon-font {
  margin-left: 10px;
}

.c-btn span strong {
  font-weight: 700;
}

.header {
  z-index: 999;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding-left: 50px;
  padding-right: 50px;
  -webkit-box-shadow: 0 4px 60px 0 rgba(24, 33, 53, 0.07);
          box-shadow: 0 4px 60px 0 rgba(24, 33, 53, 0.07);
  background-color: #FFFFFF;
}

@media screen and (max-width: 767px) {
  .header {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.header__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 100px;
}

@media screen and (max-width: 1535px) {
  .header__wrapper {
    height: 80px;
  }
}

@media screen and (max-width: 767px) {
  .header__wrapper {
    height: 60px;
  }
}

.header__step {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 112px;
  height: 57px;
  border: 1px solid #B0EACD;
  -webkit-border-radius: 6px;
          border-radius: 6px;
}

@media screen and (max-width: 1535px) {
  .header__step {
    height: 50px;
  }
}

@media screen and (max-width: 767px) {
  .header__step {
    width: 100px;
    height: 40px;
  }
}

.header__step-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__step-title {
  padding-right: 20px;
  font-weight: 500;
  font-size: 18px;
  color: #163A5F;
}

@media screen and (max-width: 1535px) {
  .header__step-title {
    font-size: 17px;
  }
}

@media screen and (max-width: 767px) {
  .header__step-title {
    font-size: 14px;
  }
}

.header__step-num {
  font-size: 18px;
  color: #576472;
}

@media screen and (max-width: 1535px) {
  .header__step-num {
    font-size: 17px;
  }
}

@media screen and (max-width: 767px) {
  .header__step-num {
    font-size: 14px;
  }
}

.header__step-num span {
  font-weight: 600;
  font-size: 24px;
  color: #21BF73;
}

@media screen and (max-width: 767px) {
  .header__step-num span {
    font-size: 21px;
  }
}

.footer {
  padding-left: 10px;
  padding-right: 10px;
}

.footer__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  max-width: 1140px;
  height: 75px;
  margin-left: auto;
  margin-right: auto;
  border-top: 1px solid rgba(87, 100, 114, 0.2);
}

@media screen and (max-width: 767px) {
  .footer__wrapper {
    height: 55px;
  }
}

.footer__wrapper p {
  font-size: 12px;
  line-height: 15px;
  text-align: center;
  color: #576472;
}

@media screen and (max-width: 767px) {
  .footer__wrapper p {
    font-size: 11px;
  }
}

.statusDash {
  position: relative;
  padding-top: 50px;
}

@media screen and (max-width: 1024px) {
  .statusDash {
    padding-top: 20px;
  }
}

.is-dark .statusDash .statusDash__title, .is-dark .statusDash .statusDash__slogan, .is-dark .statusDash .statusDash__box-title, .is-dark .statusDash .statusDash__box-slogan {
  color: #ffffff;
}

.is-dark .statusDash .statusDash__view label select {
  color: #ffffff;
}

.statusDash .c-grid {
  width: 100%;
  max-width: 1160px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
}

.statusDash__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}

.statusDash__wrapper-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(87, 100, 114, 0.2);
}

.statusDash__wrapper-header > div:nth-of-type(1), .statusDash__wrapper-header > div:nth-of-type(3) {
  max-width: 210px;
}

@media screen and (max-width: 1024px) {
  .statusDash__wrapper-header > div:nth-of-type(1), .statusDash__wrapper-header > div:nth-of-type(3) {
    max-width: 175px;
  }
}

@media screen and (max-width: 767px) {
  .statusDash__wrapper-header > div:nth-of-type(1), .statusDash__wrapper-header > div:nth-of-type(3) {
    max-width: 125px;
  }
}

.statusDash__wrapper-header > div:nth-of-type(2) {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 1px;
  max-width: 100%;
  padding-left: 25px;
  padding-right: 25px;
}

@media screen and (max-width: 1024px) {
  .statusDash__wrapper-header > div:nth-of-type(2) {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .statusDash__wrapper-header > div:nth-of-type(2) {
    padding-left: 10px;
    padding-right: 0;
  }
}

.statusDash__wrapper-header > div:nth-of-type(3) {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

@media screen and (max-width: 767px) {
  .statusDash__wrapper-header > div:nth-of-type(3) {
    display: none;
  }
}

.statusDash__wrapper-body {
  padding-top: 15px;
  padding-bottom: 35px;
}

.statusDash__wrapper-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 75px;
  border-top: 1px solid rgba(87, 100, 114, 0.2);
}

.statusDash__wrapper-footer a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  color: #21BF73;
  align-items: center;
}

.statusDash__wrapper-footer a span {
  padding-top: 3px; /* hack for dumb Gogh font line height */
}

.statusDash__wrapper-footer a img {
  height: 40px;
  padding-left: 2px;
  padding-right: 2px;
}

.statusDash__logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.statusDash__message {
  padding-bottom: 5px;
  font-weight: bold;
  font-size: 24px;
  line-height: 1;
  color: #163A5F;
  border-bottom: 1px solid rgba(87, 100, 114, 0.2);
}

.statusDash__details {
  padding-bottom: 5px;
  font-size: 14px;
  line-height: 20px;
  color: #163A5F;
  white-space: pre-line;
}

@media screen and (max-width: 1024px) {
  .statusDash__logo {
    max-width: 155px;
  }
}

.statusDash__logo img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  max-width: 100%;
  max-height: 100px;
  display: block;
}

.statusDash__title {
  padding-bottom: 5px;
  font-weight: bold;
  font-size: 36px;
  line-height: 1;
  color: #163A5F;
}

@media screen and (max-width: 1024px) {
  .statusDash__title {
    font-size: 33px;
  }
}

@media screen and (max-width: 767px) {
  .statusDash__title {
    font-size: 30px;
    text-align: right;
  }
}

.statusDash__slogan {
  font-size: 20px;
  line-height: 1;
  font-weight: bold;
  color: #576472;
}

@media screen and (max-width: 1024px) {
  .statusDash__slogan {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  .statusDash__slogan {
    font-size: 14px;
    text-align: right;
  }
}

.statusDash__view {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.statusDash__view label {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.statusDash__view label select {
  outline: none;
  position: relative;
  width: 100%;
  height: 48px;
  padding: 0 20px;
  -webkit-border-radius: 6px;
          border-radius: 6px;
  border: 1px solid #CBDBE3;
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: transparent;
  font-weight: 600;
  font-size: 14px;
  color: #163A5F;
}

.statusDash__box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  min-height: 100%;
  padding: 20px;
  border: 1px solid #B0B6BF;
}

.statusDash__box.is-down {
  border-color: transparent;
  background-color: rgba(253, 94, 83, 0.1);
}

.statusDash__box.is-down .statusDash__box-status {
  background-color: #fd5e53;
}

.statusDash__box.is-warn {
  border-color: transparent;
  background-color: rgba(245, 190, 79, 0.1);
}

.statusDash__box.is-warn .statusDash__box-status {
  background-color: #f5be4f;
}

.statusDash__box.is-maintenance {
  border-color: transparent;
  background-color: rgba(21, 151, 168, 0.1);
}

.statusDash__box.is-maintenance .statusDash__box-status {
  background-color: #1597a8;
}

.statusDash__box.is-unknown {
  border-color: transparent;
  background-color: rgba(176, 182, 191, 0.1);
}

.statusDash__box.is-unknown .statusDash__box-status {
  background-color: #b0b6bf;
}

.statusDash__box-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 768px) {
  .statusDash__box-wrapper.is-2 {
    max-width: 100%;
    padding-bottom: 20px;
  }
  .statusDash__box-wrapper.is-2 > div {
    max-width: 50%;
  }
  .statusDash__box-wrapper.is-2 > div:nth-last-of-type(1), .statusDash__box-wrapper.is-2 > div:nth-last-of-type(2) {
    padding-bottom: 0;
  }
  .statusDash__box-wrapper.is-2 > div.is-info + .is-default {
    padding-top: 0;
    border-top: none;
  }
  .statusDash__box-wrapper.is-2 > div:nth-of-type(odd) {
    padding-right: 40px;
    border-right: 1px solid rgba(87, 100, 114, 0.2);
  }
  .statusDash__box-wrapper.is-2 > div:nth-of-type(even) {
    padding-left: 40px;
  }
}

@media screen and (min-width: 768px) {
  .statusDash__box-wrapper.is-4 {
    position: relative;
    left: -20px;
    width: -webkit-calc(100% + 20px);
    width: calc(100% + 20px);
    max-width: unset;
  }
  .statusDash__box-wrapper.is-4 > div {
    max-width: -webkit-calc(100% / 4);
    max-width: calc(100% / 4);
    padding-left: 20px;
  }
  .statusDash__box-wrapper.is-4 > div.is-info + .is-default {
    padding: 0;
    padding-left: 20px;
    border-top: none;
  }
  .statusDash__box-wrapper.is-4 .statusDash__box {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    min-height: 270px;
    padding: 30px;
  }
  .statusDash__box-wrapper.is-4 .statusDash__box-body {
    padding: 20px 0;
  }
  .statusDash__box-wrapper.is-4 .statusDash__box-footer {
    width: 100%;
  }
}

.statusDash__box-wrapper > div {
  width: 100%;
  max-width: 100%;
  padding-bottom: 20px;
}

.statusDash__box-wrapper > div.is-info + .is-default {
  padding-top: 20px;
  border-top: 1px solid rgba(87, 100, 114, 0.2);
}

.statusDash__box-head {
  width: 30px;
}

.statusDash__box-head img {
  display: block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.statusDash__box-body {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 1px;
  max-width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}

.statusDash__box-footer {
  width: 100px;
}

@media screen and (max-width: 1024px) {
  .statusDash__box-footer {
    width: 85px;
  }
}

.statusDash__box-title {
  font-weight: bold;
  font-size: 20px;
  color: #163A5F;
}

@media screen and (max-width: 1024px) {
  .statusDash__box-title {
    font-size: 16px;
  }
}

.statusDash__box-slogan {
  font-size: 14px;
  color: #163A5F;
}

.statusDash__box-status {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 50px;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  background-color: #21BF73;
  font-weight: 600;
  font-size: 17px;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
  padding-top: 3px; /* hack for dumb Gogh font line height */
}

@media screen and (max-width: 1024px) {
  .statusDash__box-status {
    height: 40px;
    font-size: 15px;
  }
}

@media screen and (max-width: 767px) {
  .statusDash__box-status {
    font-size: 13px;
  }
}

@media (prefers-color-scheme: dark) {
  body {
    background-color: #0c1721;
  }

  .statusDash__message {
    color: #dfe7f3;
  }

  .statusDash__details {
    color: #dfe7f3;
  }

  .statusDash__title, .statusDash__box-title,
  .statusDash__slogan, .statusDash__box-slogan {
    color: #dfe7f3;
  }

  .statusDash__box {
    border-color: #434548;
  }

  .statusDash__box.is-down {
    background-color: rgba(253, 94, 83, 0.3);
  }

  .statusDash__box.is-warn {
    background-color: rgba(245, 190, 79, 0.3);
  }

  .statusDash__box.is-maintenance {
    background-color: rgba(21, 151, 168, 0.3);
  }

  .statusDash__box.is-unknown {
    background-color: rgba(176, 182, 191, 0.3);
  }
}
